"캡쳐할 대상이 없거나 일시정지 상태가 아닙니다" = "Tidak ada gambar untuk diambil atau video tidak dijeda.";
"총 몇개의 파일" = "Total %d files";
"유형" = "Type";
"파일이름" = "File name";
"날짜" = "Date";
"상시녹화" = "Perekaman normal";
"이벤트녹화" = "Perekaman Event";
"긴급녹화" = "Perekaman manual";
"년" = "%d tahun";
"월" = "%d bulan";
"날짜별 보기" = "Filter berdasarkan tanggal";
"펌웨어가 있는 SD카드를 못찾음" = "Tidak ada firmware BlackVue di kartu microSD.";
"드라이브에 파일을 저장함" = "File disimpan di drive %s.";
"파일이름_다국어" = "Nama file";
"파일위치" = "File path";
"파일유형" = "File type";
"속도" = "Speed";
"음량" = "Volume";
"저작권표시" = "Hak cipta (C) 2009 oleh Pittasoft Co., Ltd.";
"정말로 삭제 하시겠습니까" = "Anda yakin ingin menghapus?";
"둔감" = "Kurang sensitif";
"시작시간" = "Waktu mulai:";
"파일길이" = "Panjang file:";
"다른이름저장" = "Simpan sebagai…";
"구간저장" = "Simpan segmen";
"부터" = "Dari";
"까지" = "Sampai ";
"음성제거" = "Suara mati";
"삭제" = "Hapus";
"내보내기" = "Ekspor";
"상하" = "TB";
"좌우" = "LR";
"전후" = "FB";
"변환중" = "Sedang memproses…";
"복구중" = "Memperbaiki…";
"BlackVue SD카드 드라이브를 변경하시겠습니까" = "Apakah Anda ingin mengganti drive kartu microSD BlackVue?";
"환경설정값은 저장되지 않습니다" = "(Pengaturan saat ini tidak akan disimpan.)";
"SD카드 버젼이나 종류가 유효하지 않습니다" = "Versi firmware tidak valid.";
"SSID 안내" = "SSID harus 5 - 32 karakter.\r\nHanya huruf, angka, _, - diperbolehkan";
"패스워드 안내" = "Kata sandi harus 8 karakter.\r\nHanya huruf, angka, _, - diperbolehkan";
"GPS 수신상태" = "GPS\r\nSignal";
"주행속도" = "Driving speed";
"좌표" = "Coordinates";
"plural_seconds" = "detik";
"singular_second" = "detik";
"분" = "min.";
"plural_hours" = "jam";
"FORMAT_FROM_SD_IMPOSSIBLE" = "Jika Anda menjalankan Penampil BlackVue dari kartu microSD, kartu tidak bisa diformat.";
"INSTALL_BLACKVUE_FIRST" = "Mohon pasang Penampil BlackVue di PC Anda dan jalankan dari PC Anda.";
"SD 카드 포맷" = "Format microSD card";
"재생" = "Putar";
"정지" = "Berhenti";
"일시멈춤" = "Pause";
"다음 파일 재생" = "Mainkan file selanjutnya";
"이전 파일 재생" = "Mainkan sebelumnya";
"다음 프레임" = "Bingkai selanjutnya";
"이전 프레임" = "Bingkai sebelumnya";
"프로그램 정보" = "Informasi program";
"최소화" = "Minimalkan";
"종료" = "Keluar";
"캡쳐" = "Rekam";
"전체화면" = "Layar penuh";
"인쇄" = "Cetak";
"설정" = "Pengaturan";
"이미지 회전" = "Rotasi gambar";
"마이웨이 뷰어" = "Penampil MyWay";
"상시" = "Normal";
"이벤트" = "Event";
"주차" = "Parkir";
"폴더 찾아보기" = "Cari file";
"전방" = "Depan";
"후방" = "Belakang";
"화면 모드 설정" = "Pengaturan mode Layar";
"전후방 반전" = "Ganti antara tampilan depan dan belakang";
"비디오를 재생할 수 없습니다" = "Video tidak dapat diputar.";
"mph" = "MPH";
"속도 단위 변경" = "Satuan kecepatan";
"내차찾기" = "Cari mobil saya";
"최대화" = "Maximize";
"최소화" = "Minimize";
"종료" = "keluar";
"속도_다국어" = "Speed";
"환경 설정" = "Pengaturan";
"SD 카드 드라이브" = "SD Card Drive";
"설정 초기화" = "Reset";
"저장후 닫기" = "Simpan & tutup";
"취소" = "Batal";
"기본설정" = "Pengaturan dasar";
"민감도" = "Pengaturan sensitivitas.";
"WiFi 그리고 기타 설정" = "Wi-Fi & Lainnya";
"기타설정" = "Pengaturan lain";
"시간 설정 타임존" = "Zona Waktu";
"영상 설정" = "Pengaturan video";
"영상 품질" = "Kualitas gambar";
"해상도" = "Resolusi";
"영상 압축률" = "Rasio Kompresi Gambar";
"보통" = "Normal";
"높음" = "Tinggi";
"최고화질" = "Tertinggi";
"고화질" = "Tinggi";
"일반화질" = "Normal";
"저사양 호환용" = "(kompatibel low-end)";
"밝기" = "Kecerahan";
"보통" = "Normal";
"밝게" = "Cerah";
"녹화설정" = "Pengaturan perekaman";
"상시 녹화 설정" = "Perekaman normal";
"상시녹화 On" = "Aktif";
"상시녹화 Off" = "Tidak aktif";
"음성녹음설정" = "Perekaman suara";
"음성녹음설정 On" = "Aktif";
"음성녹음설정 Off" = "Tidak aktif";
"날짜 시간 표시" = "Tampilan Tanggal dan Waktu";
"표시 on" = "Aktif";
"표시 off" = "Tidak aktif";
"속도 표시 단위" = "Satuan kecepatan";
"킬로미터" = "km/h";
"마일" = "MPH";
"속도 경고" = "Peringatan Kecepatan";
"오프" = "Tidak aktif";
"파일저장단위 단위 분" = "Durasi file video (dalam menit)";
"상시녹화" = "Durasi perekaman normal";
"이벤트녹화 주차모드녹화" = "Durasi perekaman mode Event/Parkir";
"저장 공간 설정" = "Pengaturan penyimpanan rekaman";
"시간별" = "Menurut waktu";
"유형별" = "Menurut jenis";
"N 상시녹화" = "N:Rekaman Normal|";
"E 이벤트녹화" = "E:Rekaman Event|";
"P 주차모드녹화" = "P:Rekaman mode Parkir";
"주차 모드 자동 전환" = "Beralih otomatis ke mode Parkir.";
"자동 전환 On" = "Aktif";
"자동 전환 Off" = "Tidak aktif";
"면허 차번호 등록" = "Pendaftaran nomor plat lisensi";
"민감도 설정" = "Pengaturan sensitivitas.";
"상시 녹화시 적용" = "Sensitivitas dalam mode Normal";
"주차모드시 적용" = "Sensitivitas dalam mode Parkir";
"G 센서" = "Sensor G";
"모션감지" = "Pendeteksian Gerakan";
"고급설정" = "Pengaturan lanjutan";
"둔감" = "Kurang sensitif";
"민감" = "Lebih sensitif";
"Wi Fi 설정" = "Pengaturan Wi-Fi";
"Wi Fi 자동실행" = "Wi-Fi aktif otomatis";
"켜기" = "Aktif";
"끄기" = "Tidak aktif";
"로그인 설정" = "Kredensial login";
"SSID" = "SSID";
"PASSWORD" = "Kata Sandi";
"보안 암호화방식" = "Autentikasi Wi-Fi (WPA2PSK)";
"기타설정" = "Pengaturan lain";
"녹화 상태 LED" = "LED Status Perekaman";
"LED 녹화상태 표시부" = "LED Status Perekaman";
"LED 상시 켜두기" = "LED Status Perekaman";
"녹화 상태 표시부" = "LED Status Perekaman";
"시큐리티 LED" = "LED KEAMANAN";
"LED 버튼부" = "Tombol LED";
"LED 버튼부 설정" = "Pengaturan Tombol LED";
"상시 모드시 적용" = "LED mode normal";
"주차 모드시 적용" = "LED mode Parkir";
"빨강" = "Merah";
"주황" = "Oranye";
"노랑" = "Kuning";
"녹색" = "Hijau";
"파랑" = "Biru";
"남색" = "Biru Navy";
"보라" = "Violet";
"음성안내듣기" = "Panduan suara";
"시작안내" = "Nyalakan";
"상시 녹화 시작" = "Mulai Rekaman Normal";
"이벤트 녹화시작 경고음" = "Memulai perekaman Event (bip)";
"녹화 모드 변경" = "Mengubah mode rekaman";
"주차 모드 상태 반복 알림" = "Ulangi alarm status “mode parkir”";
"종료 안내" = "Daya dimatikan";
"음성안내볼륨설정" = "Volume";
"작게" = "lebih tenang";
"크게" = "lebih keras";
"비디오 출력방식" = "Metode Keluaran Video";
"속도 경고음" = "Tanda peringatan kecepatan (bip)";
"언어" = "Bahasa";
"화면 밝기" = "Kecerahan layar";
"화면 대기시간" = "Waktu layar habis";
"후방 화면전환" = "Ubah ke tampilan belakang";
"최저 동작 전압" = "Voltase input min.";
"배터리 보호 모드" = "Mode hemat baterai";
"포맷 알림 주기" = "Format periode pengingat";
"없음" = "Tidak ada";
"좌우 반전" = "Inversi L-R";
"상하 반전" = "Inversi Atas-Bawah";
"상하 좌우 반전" = "Inversi Atas-Bawah/L-R";
"LCD 그리고 보호 설정" = "LCD & keamanan";
"LCD 설정" = "Pengaturan LCD";
"보호 설정" = "Pengaturan keamanan";
"plural_weeks" = "minggu";
"항상 켜기" = "Biarkan layar tetap hidup";
"속도 표시 단위 700 시리즈" = "Satuan kecepatan";
"전방 밝기" = "Kecerahan kamera depan";
"음향 조절" = "Volume";
"음성 안내" = "Panduan suara";
"클라우드 설정" = "Pengaturan Cloud";
"클라우드 서비스 사용" = "Aktifkan layanan Cloud";
"클라우드 서비스 접속 설정" = "Pengaturan hotspot layanan Cloud";
"알람 수신 설정" = "Pengaturan notifikasi dorong";
"긴급 녹화 알람" = "Perekaman manual";
"주차 모드중 모션 알람" = "Pendeteksian mode (mode Parkir)";
"주차 모드중 이벤트 알람" = "Perekaman Event (mode Parkir)";
"이벤트 알람" = "Perekaman Event (mode Normal)";
"속도 경고 알람" = "Terlalu cepat (mode Normal)";
"주차 모드 진입 해제 알람" = "Aktivasi/deaktivasi mode Parkir.";
"Wi-Fi 10분후 자동꺼짐" = "Wi-Fi dimatikan secara otomatis";
"클라우드 패스워드 안내" = "Kata sandi sebaiknya kurang dari 32 karakter.";
"클라우드 SSID 입력 안내" = "Panjang SSID wajib 5 hingga 32 karakter dan hanya menggunakan karakter yang ada pada keyboard berbahasa Inggris (AS) standar.";
"클라우드 서비스 사용 에러" = "Mohon atur “Aktifkan layanan Awan” ke “MATI”, atau masukkan SSID di pengaturan hotspot layanan Awan.";
"클라우드 관련 안내" = "Terkait Cloud";
"sensor_sensitivity" = "Sensitivitas sensor ";
"other_settings" = "Pengaturan lain";
"검증" = "Verifikasi";
"확인" = "OK";
"취소" = "Batal";
"위변조 검증" = "Verifikasi pemalsuan";
"파일 없음" = "Tidak ada file.";
"검증 실패" = "Verifikasi gagal.";
"검증에 실패하였습니다" = "Verifikasi gagal.";
"정보 없음" = "Informasi yang dibutuhkan untuk verifikasi hilang.";
"0 BYTE" = "Panjang file nol byte.";
"복구 파일" = "File diselamatkan otomatis.";
"내보내기" = "File dibuat dengan mengekspor.";
"문제 발생" = "Terjadi kesalahan saat verifikasi.";
"검증됨" = "Telah diverifikasi";
"파일 목록" = "File list";
"지도" = "Map";
"원래 화면 크기" = "Ukuran layar normal";
"민감도 고급 설정" = "Pengaturan lanjutan";
"에러" = "Error";
"SSID 입력 에러" = "SSID tidak valid";
"패스워드 입력 에러" = "Kata sandi tidak valid";
"최장 동작 시간" = "Durasi pengoperasian kontinu maks.";
"후방 밝기" = "Kecerahan kamera belakang";
"경고" = "Peringatan";
"앱 업그레이드 경고" = "Versi firmware tidak valid.  Mohon tingkatkan Apk.";
"사용자 정보 등록" = "Hamparan teks pengguna";
"20자 이하" = "Kurang dari 20 karakter";
"사용자 정보 입력 에러" = "Info pengguna tidak valid";
"사용자 정보 안내" = "A~Z, 0~9, :;’/\+-_()$#\nkurang dari 20 karakter.";
"changing_timezone" = "Mohon perhatikan bahwa saat Anda mengubah zona waktu dan menyimpan pengaturan tersebut, kali lain Anda memasukkan kartu microSD, BlackVue akan memformatnya dan di-restart secara otomatis.\nMohon salin video penting apa pun yang ada dalam kartu microSD sebelum mengubah zona waktu.";
"g_sensor_sensitivity_in_normal_mode" = "Sensitivitas Sensor G dalam mode Normal";
"g_sensor_sensitivity_in_parking_mode" = "Sensitivitas Sensor G dalam mode Parkir";
"enter_speed_limit" = "Masukkan batas kecepatan:";
"kmh_less_than_300_limit" = " km/h (kurang dari 300 km/j)";
"MPH_less_than_200_limit" = " MPH (kurang dari 200 MPJ)";
"security_led_front_camera" = "LED Keamanan (Kamera depan)";
"security_led_rear_camera" = "LED Keamanan (Kamera belakang)";
"rear_camera_recording" = "Perekaman kamera belakang";
"rear_camera_rotation" = "Rotasi 180° kamera belakang";
"rear_camera_power" = "Daya kamera belakang";
"pw_is_too_short" = "Kata sandi terlalu pendek";
"사용자 정보 안내2" = "A~Z, a~z, 0~9, :;’/\+-_()$#\nkurang dari 20 karakter.";
